TESTING/EIG/derrst.f(3)

NAME
TESTING/EIG/derrst.f

SYNOPSIS

  Functions/Subroutines
subroutine derrst (path, nunit)
DERRST

Function/Subroutine Documentation

  subroutine derrst (character*3 path, integer nunit)

DERRST

Purpose:

     DERRST tests the error exits for DSYTRD, DSYTD2, DORGTR, DORMTR, DSPTRD,
     DOPGTR, DOPMTR, DSTEQR, DSTERF, DSTEBZ, DSTEIN, DPTEQR, DSBTRD,
     DSYEV, DSYEVX, DSYEVD, DSBEV, DSBEVX, DSBEVD,
     DSPEV, DSPEVX, DSPEVD, DSTEV, DSTEVX, DSTEVD, and DSTEDC.
     DSYEVD_2STAGE, DSYEVR_2STAGE, DSYEVX_2STAGE,
     DSYEV_2STAGE, DSBEV_2STAGE, DSBEVD_2STAGE,
     DSBEVX_2STAGE, DSYTRD_2STAGE, DSYTRD_SY2SB,
     DSYTRD_SB2ST

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 60 of file derrst.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.